My Oracle Support Banner

Prerequisite Package Installation Required For Installing Big Data SQL 3.0.1 on a Non-BDA Hadoop Cluster (Doc ID 2212913.1)

Last updated on JANUARY 18, 2020

Applies to:

Oracle Big Data SQL - Version 3.0 and later
Linux x86-64

Purpose

A prerequisite for installing Big Data SQL 3.0.1 on a non-BDA Hadoop cluster is to install a number of packages. This package installation must be done prior to Big Data SQL 3.0.1 install or the installation may fail with an error like:

/var/lib/ambari-agent/cache/stacks/HDP/2.4/services/BIGDATASQL/package/scripts/start.sh: line 27: /opt/oracle/bd_cell/cellsrv/deploy/scripts/unix/rs/bd_cell_shutdown.sh: No such file or directory sh: /opt/oracle/bd_cell/cellsrv/deploy/scripts/unix/rs/bd_cell_startup.sh: No such file or directory Could not start Big Data SQL Cell service component.

This note provides the steps to install the prerequisite packages along with some other pre-Big Data SQL 3.0.1 install information.

Scope

 Anyone installing Big Data SQL 3.0.1 on a non-BDA Hadoop cluster.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.